Subject: Last Call: <draft-ietf-ippm-capacity-metric-method-05.txt> (Metrics and Methods for One-way IP Capacity) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 02 Feb 2021 15:26:17 -0800

The IESG has received a request from the IP Performance Measurement WG (ippm)
to consider the following document: - 'Metrics and Methods for One-way IP
Capacity'
  <draft-ietf-ippm-capacity-metric-method-05.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-02-16. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This memo revisits the problem of Network Capacity metrics first
   examined in RFC 5136.  The memo specifies a more practical Maximum
   IP-layer Capacity metric definition catering for measurement
   purposes, and outlines the corresponding methods of measurement.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-ippm-capacity-metric-method/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc7799: Active and Passive Metrics and Methods (with Hybrid Types In-Between) (Informational - IETF stream)
    rfc7312: Advanced Stream and Sampling Framework for IP Performance Metrics (IPPM) (Informational - IETF stream)
    rfc6815: Applicability Statement for RFC 2544: Use on Production Networks Considered Harmful (Informational - IETF stream)
    rfc5136: Defining Network Capacity (Informational - IETF stream)
    rfc3148: A Framework for Defining Empirical Bulk Transfer Capacity Metrics (Informational - IETF stream)
    rfc2544: Benchmarking Methodology for Network Interconnect Devices (Informational - Legacy stream)
    rfc8337: Model-Based Metrics for Bulk Transport Capacity (Experimental - IETF stream)
    rfc8468: IPv4, IPv6, and IPv4-IPv6 Coexistence: Updates for the IP Performance Metrics (IPPM) Framework (Informational - IETF stream)